.bannar{
    width: 100%;
    height: 600px;
    /* border: 1px solid black; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: black;
}
.bannar img{
    width: 100%;
    height: 600px;
}
.bannar_sub{
    width: 35%;
    height: 350px;
    border: 1px solid black;
    position: absolute;
    left: 5%;
    top: 20%;
    
}
.bannar_sub_box{
    width: 100%;
    height: 30px;
    color: rgb(255, 253, 253);
    font-size: 20px;
    font-family: cursive;
}
.bannar_sub_box1{
    width: 100%;
    height: 50px;
    /* border: 1px solid black; */
    color: rgb(238, 17, 17);
    font-size: 40px;
    padding: 0px 0px 0px 0px;
    font-family: sans-serif;
    
}
.bannar_sub_box2{
    width: 100%;
    height: 30px;
    /* border: 1px solid black; */
    font-size: 25px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: green;
    padding: 5px 0px 0px 0px;
}
.bannar_sub_box3{
    width: 100%;
      height: 100px;
    /* border: 1px solid black; */
    font-size: 18px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color:rgb(250, 249, 249);
    /* padding: 10px 0px 0px 0px; */
    text-align: justify;
}
button{
    width: 20%;
    height: 40px;
    color:rgb(223, 223, 233);
    background: rgb(131, 90, 2);
    font-size: 15px;
    font-family: sans-serif;
    border: none;
    margin: 50px 0px 0px 30px;
}
 